
D4Science Infrastructure - Upgrade #11471

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

D4Science Preprod Gateway upgrade to gCube 4.11.0

Mar 19, 2018 10:04 AM - Massimiliano Assante

Status: Completed Start date: Mar 19, 2018

Priority: Normal Due date: Mar 21, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Mar 19, 2018 10:08 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#2 - Mar 19, 2018 10:41 AM - Massimiliano Assante

- % Done changed from 0 to 50

#3 - Mar 21, 2018 03:41 PM - Massimiliano Assante

- % Done changed from 50 to 80

#4 - Apr 04, 2018 10:05 AM - Massimiliano Assante

- Status changed from In Progress to Completed

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

